View Issue Details

IDProjectCategoryView StatusLast Update
12267Bug reports[All Projects] Survey designpublic2017-06-13 12:00
Reportervkuzmin 
Assigned ToLouisGac 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version2.64.x 
Target VersionFixed in Version 
Summary12267: Quotas quick report (export to .csv) is missing
DescriptionThere's no link on the quotas screen but direct links like /limesurvey/index.php/admin/quotas/sa/index/surveyid/332548/quickreport/y still works
Steps To ReproduceOpen quotas csreen (something like http://demo.limesurvey.org/index.php?r=admin/quotas/sa/index/surveyid/474728 )
TagsNo tags attached.
Complete LimeSurvey version number (& build)Version 2.64.7+170404
I will donate to the project if issue is resolvedNo
BrowserChrome and Firefox
Database & DB-VersionMySQL 5.7.14
Operating System (Server)Windows 7 sp1 x64
Webserver software & versionApache/2.4.23 (Win32)
PHP VersionPHP/5.6.24

Relationships

Activities

vkuzmin

2017-04-12 12:53

reporter   ~43398

http://demo.limesurvey.org/index.php?r=admin/quotas/sa/index/surveyid/474728/quickreport/y for example

LouisGac

2017-04-25 12:55

developer   ~43453

good catch!

LouisGac

2017-04-25 17:54

developer   ~43467

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=22661

Related Changesets

LimeSurvey: master 43898047

2017-04-25 17:54:46

LouisGac

Details Diff
Fixed issue 12267: Quotas quick report (export to .csv) is missing
mod - application/views/admin/quotas/viewquotas_view.php Diff File

Issue History

Date Modified Username Field Change
2017-04-12 12:52 vkuzmin New Issue
2017-04-12 12:53 vkuzmin Note Added: 43398
2017-04-25 12:55 LouisGac Sticky Issue No => Yes
2017-04-25 12:55 LouisGac Note Added: 43453
2017-04-25 17:54 LouisGac Changeset attached => LimeSurvey master 43898047
2017-04-25 17:54 LouisGac Note Added: 43467
2017-04-25 17:54 LouisGac Assigned To => LouisGac
2017-04-25 17:54 LouisGac Resolution open => fixed
2017-04-25 17:55 LouisGac Status new => resolved
2017-04-25 17:55 LouisGac Sticky Issue Yes => No
2017-06-13 11:59 c_schmitz Product Version => 2.64.x
2017-06-13 12:00 c_schmitz Status resolved => closed